@CHARSET "UTF-8";

.hidden{display:none!important;}
.contGen{border:none!important;border-radius:4px;padding:0px;width:60%;min-width:260px;padding-bottom:25px;} --width:900px
main{width:900px;padding:0px;/*background:#fff;*/margin:auto;/*border:1px solid #ccc;*/margin-bottom:25px;}
#msjValida{width:100%;font-size:18px;color:#e26d7d;height:25px;margin-top:15px;text-align:center;text-decoration:underline;}
.contenido{width:100%;margin:auto;text-align:center;}
.txtInput{font-size:15px;color:#666;margin-top:15px;}
.txtBottom{padding:25px 0px;font-size:16px!important;}
a{text-decoration:none;color:#808080;}
a:hover{text-decoration:underline;}
.titulo1{width:855px;border-bottom:solid 1px #ddd;padding:3px 0 3px 0;margin:auto;}
::-webkit-input-placeholder{color:#aaa;}
::-moz-placeholder{color:#aaa;}
:-ms-input-placeholder{color:#aaa;}
:-moz-placeholder{color:#aaa;}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{-moz-appearance:textfield;}
.txtSeccion {
    width: 90%;
    float: none;
    margin: 15px auto;
}

@media (max-width:660px){
	.contGen{width:100%!important;}
}

.txt-titulo {
    color: #333;
    font-size: 29px;
    font-weight: bold;
    line-height: 35px;
    font-family: "Roboto";
    float: left;
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 20px;}

/*****GENERALES*****/
.tablaResultado{margin-top:25px;}
.disabled{background:#ebebe4!important;}
.divBtnPop{width:100%;margin-top:25px;}
.btnCancel{float:left;width:230px;}
.btnAcepta{float:right;width:230px;}
h5{font-size:22px;padding:15px 0px;border-bottom:1px solid #ccc}
.btnRegistro{background:none;border:none;cursor:pointer;}
.textMnsj{font-size:18px;}

/*****FILTROS Y BUSQUEDA*****/
.divFiltro{width:95%;margin:auto;background:#f1f1f1;margin-top:15px;text-align:center;padding-bottom:10px;}
.inputFiltroDel{float:left;width:230px;height:40px;padding-top:13px;margin:0px 5px;}
.inputFiltroDel select{width:100%;height:45px;}
.inputFiltroRev{float:left;width:335px;height:40px;padding-top:13px;}
.inputFiltroRev select{width:100%;height:45px;}
.inputFiltroAnio{float:left;width:80px;height:40px;padding-top:13px;margin:0px 5px;}
.inputFiltroAnio input{width:100%;height:39px;text-align:center;padding:0px;}
.inputFiltroPalabra{float:left;width:190px;height:40px;padding-top:13px;}
.inputFiltroPalabra input{width:100%;height:45px;padding:0px;text-align:center;}

/*****LISTA DE REGISTROS*****/
.divnuevoRegistro{width:855px;margin:auto;margin-top:25px;margin-bottom:20px;text-align:right;margin-top:-40px;}
.divRegistros{width:855px;margin:auto;background:#f1f1f1;text-align:center;}
.venTab{font-size:16px;color:#000;background:#fff;}
.venTab td{border-bottom:#ccc solid 1px;border-right:#ccc solid 1px;padding: 2px 0px;}

/*****NUEVO REGISTROS*****/
.txtAviso{width:855px;text-align:justify;font-size:16px;line-height:15px;margin:35px auto;}
.divlineCont{width:100%;}
.contL{float:left;width:48%;padding:8.5px 0px;margin-bottom:6px;text-align:right;}
.contR{float:right;width:50%;margin-bottom:6px;}
.expeConfirm{font-weight:bolder;font-size:24px;color:#0082be;color:#808080;line-height:46px;}
.btnGuarda{width:100%; text-align:center;margin-top:25px;}

/*****INPUTS*****/
input{height:40px;width:345px;padding:0px 10px;margin-top:0px;}
select{width:347px;height:39px;margin:0px;}
.txtObservacion{height:170px;max-height:170px;min-height:170px;width:345px;max-width:345px;min-width:345px;border:1px solid #e6e6e6;padding:15px;background:#fcfcfc;font-family:"Roboto";font-size:18px;}
.txtObservacionObs{height:170px;max-height:170px;min-height:170px;width:345px;max-width:345px;min-width:345px;border:1px solid #e6e6e6;padding:15px;background:#fcfcfc;font-family:"Roboto";font-size:18px;}

/*****SWITCH*****/
	.switchCenter{margin-left:40px!important;}
    .switch {
      position: relative;
      display: block;
      vertical-align: top;
      width: 100px;
      height: 32px;
      padding: 3.5px;
      margin: 0;
      background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px);
      background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px);
      border-radius: 18px;
      box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
      cursor: pointer;
    }
    .switch-input {
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
    }
    .switch-label {
      position: relative;
      display: block;
      height: inherit;
      font-size: 16px;
      text-transform: uppercase;
      background: #eceeef;
      border-radius: inherit;
      box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
    }
    .switch-label:before, .switch-label:after {
      position: absolute;
      top: 50%;
      margin-top: -.5em;
      line-height: 1;
      -webkit-transition: inherit;
      -moz-transition: inherit;
      -o-transition: inherit;
      transition: inherit;
    }
    .switch-label:before {
      content: attr(data-off);
      right: 11px;
      color: #aaaaaa;
      text-shadow: 0 1px rgba(255, 255, 255, 0.5);
    }
    .switch-label:after {
      content: attr(data-on);
      left: 11px;
      color: #FFFFFF;
      text-shadow: 0 1px rgba(0, 0, 0, 0.2);
      opacity: 0;
    }
    .switch-input:checked ~ .switch-label {
   	  background: #669647;
      box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
    }
    .switch-input:checked ~ .switch-label:before {
      opacity: 0;
    }
    .switch-input:checked ~ .switch-label:after {
      opacity: 1;
    }
    .switch-handle {
      position: absolute;
      top: 5px;
      left: 4px;
      width: 30px;
      height: 30px;
      background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
      background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
      border-radius: 100%;
      box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    }
    .switch-handle:before {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      margin: -6px 0 0 -6px;
      width: 12px;
      height: 12px;
      background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
      background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
      border-radius: 6px;
      box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
    }
    .switch-input:checked ~ .switch-handle {
      left:72px;
      box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
    }
    /* Transition
        ========================== */
    .switch-label, .switch-handle {
      transition: All 0.3s ease;
      -webkit-transition: All 0.3s ease;
      -moz-transition: All 0.3s ease;
      -o-transition: All 0.3s ease;
    }

.txt-titulo {
    color: #9F2241;
    font-weight: bold;
    font-family: "Roboto";
}
.txtSeccion {
    width: 100%;
}
